Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 07:47:32 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc merlyn                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  merlyn Bot:  Hi Merlyn ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9647708079 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566432767            11:35 AM, 10th Apr                     merlyn                    sure           11:35 AM, 10th Apr                   Mohammed                    Hi Merlyn, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            11:39 AM, 10th Apr                     merlyn                    hey good morning           11:40 AM, 10th Apr                     merlyn                    i placed an order           11:40 AM, 10th Apr                     merlyn                    last week           11:40 AM, 10th Apr                     merlyn                    for click and collect           11:40 AM, 10th Apr                     merlyn                    and it supposedly said that i could collect it within 2 business days           11:41 AM, 10th Apr                     merlyn                    but now it has been a week since i placed it           11:41 AM, 10th Apr                     merlyn                    and when i try tracking the order           11:41 AM, 10th Apr                     merlyn                    it s showing me that it is still being processed           11:42 AM, 10th Apr                     merlyn                    just wanted to clarify           11:42 AM, 10th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           11:42 AM, 10th Apr                     merlyn                    yea sure           11:42 AM, 10th Apr                   Mohammed                   your order is ready for pick up           11:43 AM, 10th Apr                   Mohammed                   Is there anything else may I assist you?           11:43 AM, 10th Apr                     merlyn                    is it fine if i pick it up tomorrow           11:43 AM, 10th Apr                   Mohammed                   you can pick up your order with in 14 days           11:44 AM, 10th Apr                   Mohammed                   Is there anything else may I assist you?           11:44 AM, 10th Apr                     merlyn                    ooh thank u           11:45 AM, 10th Apr                     merlyn                    there s nothing else           11:45 AM, 10th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:45 AM, 10th Apr                     merlyn                    u too           11:45 AM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2379730